From 4ba63d91b6d1abcf8f748c6001e6d9dd54652c71 Mon Sep 17 00:00:00 2001
From: Will Mortensen <will@extrahop.com>
Date: Sat, 27 Aug 2022 17:54:11 -0700
Subject: [PATCH 2/6] doc: add missing mention of MERGE in MVCC

---
 doc/src/sgml/mvcc.sgml | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/doc/src/sgml/mvcc.sgml b/doc/src/sgml/mvcc.sgml
index b2eb8c90ff..0adc457f03 100644
--- a/doc/src/sgml/mvcc.sgml
+++ b/doc/src/sgml/mvcc.sgml
@@ -1752,9 +1752,9 @@ SELECT pg_advisory_lock(q.id) FROM
      changes in the table.  A repeatable read transaction's snapshot is actually
      frozen at the start of its first query or data-modification command
      (<literal>SELECT</literal>, <literal>INSERT</literal>,
-     <literal>UPDATE</literal>, or <literal>DELETE</literal>), so
-     it is possible to obtain locks explicitly before the snapshot is
-     frozen.
+     <literal>UPDATE</literal>, <literal>DELETE</literal>, or
+     <literal>MERGE</literal>), so it is possible to obtain locks explicitly
+     before the snapshot is frozen.
     </para>
    </sect2>
   </sect1>
-- 
2.34.1

